WordPress Plugin: month-name-permalink

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.